<?xml version="1.0" encoding="utf-8" ?>
<Patch>

    <Operation Class="PatchOperationSequence">
        <operations>
            <li Class="PatchOperationReplace">
                <xpath>Defs/IncidentDef[defName="KyulenAppearwt"]</xpath>
                <value>
                    <IncidentDef>
                        <defName>KyulenAppearwt</defName>
                        <label>Kyulen Appear</label>
                        <letterLabel>Kyulen Appear</letterLabel>
                        <letterText>Kyulen appeared in this area.\n\nThis fox is an extremely rare animal to meet. Do not miss this opportunity because can tame it easily..</letterText>
                    </IncidentDef>
                </value>
            </li>
        </operations>
    </Operation>

</Patch>